## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelRuleBase Member List

This is the complete list of members for iCelRuleBase, including all inherited members.

AddPriority(csStringID priority)=0 | iCelRuleBase | `[pure virtual]`
ClearPriorityTable()=0 | iCelRuleBase | `[pure virtual]`
CreateRule(const char *name)=0 | iCelRuleBase | `[pure virtual]`
DeleteRule(iCelRule *rule)=0 | iCelRuleBase | `[pure virtual]`
FindRule(const char *name)=0 | iCelRuleBase | `[pure virtual]`
GetRules() const =0 | iCelRuleBase | `[pure virtual]`